<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('EMAIL_TEXT_SUBJECT', 'Заказ');
define('EMAIL_TEXT_ORDER_NUMBER', 'Номер заказа:');
define('EMAIL_TEXT_INVOICE_URL', 'Информация о заказе:');
define('EMAIL_TEXT_DATE_ORDERED', 'Дата заказа:');
define('EMAIL_TEXT_PRODUCTS', 'Вы заказали:');
define('EMAIL_TEXT_SUBTOTAL', 'Стоимость:');
define('EMAIL_TEXT_TAX', 'Налоги: ');
define('EMAIL_TEXT_SHIPPING', 'Способ доставки: ');
define('EMAIL_TEXT_TOTAL', 'Всего: ');
define('EMAIL_TEXT_DELIVERY_ADDRESS', 'Адрес доставки');
define('EMAIL_TEXT_BILLING_ADDRESS', 'Адрес покупателя');
define('EMAIL_TEXT_PAYMENT_METHOD', 'Способ оплаты');
define('EMAIL_SEPARATOR', '------------------------------------------------------');
define('TEXT_EMAIL_VIA', 'через');
define('COMMENTS_EMAIL_INFO', 'Итог ');
define('KOMENTARZ_EMAIL_INFO', 'Комментарии Потребителя ');
define('NAME_EMAIL_INFO', 'Имя: ');
define('FIRM_EMAIL_INFO', 'Фирма: ');
define('NIP_ORDER_EMAIL_INFO', 'NIP Для заказа: ');
define('NIP_MAIN_EMAIL_INFO', 'NIP главным образом: ');
define('EMAIL_EMAIL_INFO', 'Адрес e-mail: ');
define('PHONE_EMAIL_INFO', 'Телефон: ');
define('FAX_GSM_EMAIL_INFO', 'Fax|GSM: ');
define('CONFIRM_YOUR_ORDER', 'Вы выполнили покупку точно, мы приглашаете для mBank офиса наличных денег');
define('EMAIL_WARNING', 'ATTENTION: Это email aдрес далось к нам кто-то посетило наш магазин знанный добром online. Если это не был сделанный bye вы пожалуйста email.  ' . STORE_OWNER_EMAIL_ADDRESS . ' Вы для ходить по магазинам с нами и имейте большой день.');

define ('PDF_INVOICE','Фактура PDF');
define ('PDF_DOWNLOAD_LINK','Фактура PDF Печати');

define('UHE_TEXT_DEAR', 'Уважаемый господин / госпожа');        
define('UHE_TEXT_ORDER_NUMBER', 'Номер заказа:');
define('UHE_TEXT_INVOICE_URL', 'Сведения о контракте:');
define('UHE_TEXT_DATE_ORDERED', 'Дата заказа:');
define('UHE_TEXT_COMMENTS', 'Комментарий на эту тему:');
define('UHE_TEXT_ORDER_CONTENTS', 'Для заказа состоит из:');
define('UHE_TEXT_PRODUCTS_ARTICLE', 'Продукт / Сервис');
define('UHE_TEXT_PRODUCTS_MODEL', 'Каталог NO.');
define('UHE_TEXT_PRODUCTS_PRICE', 'Цена');
define('UHE_TEXT_PRODUCTS_QTY', 'Сумма');
define('UHE_TEXT_PRODUCTS_TOTAL', 'Сумма');
define('UHE_TEXT_PAYMENT_METHOD', 'Форма оплаты:');
define('UHE_TEXT_BILLING_ADDRESS', 'Адрес для счета');
define('UHE_TEXT_DELIVERY_ADDRESS', 'Адрес доставки');
define('UHE_TEXT_DOKUMENT','Документ о купле-продаже:');
?>